


nav.mega-menu li.cd-nav-trigger a {
  /*background-image: url("/pub/media/wysiwyg/collections_navigation/images/collections_icon.png") !important;*/
  /*background-repeat: no-repeat !important;*/
  padding: 2px 0 !important;
  border-radius: 0 !important;
  margin: 0 35px;
}

nav.mega-menu li.cd-nav-trigger a span {
  /*margin-left: 25px;*/
}

nav.mega-menu.show-menu ul.nav-main li.level0.cd-nav-trigger a.level0 span:before {
  opacity: 0 !important;
  display: none !important;
}



body > .page-wrapper {
  position: relative;
  z-index: 2;
  background-color: white;

  /* fix bug on iOS */
  /*height: 100vh;*/
  /*overflow-y: auto;*/
  /*-webkit-overflow-scrolling: touch;*/

  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: -webkit-transform 0.7s;
  -moz-transition: -moz-transform 0.7s;
  transition: transform 0.7s;
  -webkit-transition-timing-function: cubic-bezier(0.91, 0.01, 0.6, 0.99);
  -moz-transition-timing-function: cubic-bezier(0.91, 0.01, 0.6, 0.99);
  transition-timing-function: cubic-bezier(0.91, 0.01, 0.6, 0.99);
}


body.navigation-is-open > .page-wrapper {
  -webkit-transform: translateY(100vh);
  -moz-transform: translateY(100vh);
  -ms-transform: translateY(100vh);
  -o-transform: translateY(100vh);
  transform: translateY(100vh);
}





@media (max-width: 991px) {
  .cd-nav .backgrounds {
    display: none;
  }
}


.cd-nav .backgrounds > div {
  opacity: 0;
  transition: all 0.7s;
  position: fixed;
  z-index: 11;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-repeat: no-repeat;
  background-position-x: center;
  background-position-y: top;
  background-size: cover;
}

.cd-nav .backgrounds .workwear-background {
  background-image: url("/pub/media/wysiwyg/collections_navigation/backgrounds/workwear.jpg");
}
.cd-nav .backgrounds .infinity-background {
  background-image: url("/pub/media/wysiwyg/collections_navigation/backgrounds/infinity.jpg");
}
.cd-nav .backgrounds .luxe-background {
  background-image: url("/pub/media/wysiwyg/collections_navigation/backgrounds/luxe.jpg");
}
.cd-nav .backgrounds .luxe-sport-background {
  background-image: url("/pub/media/wysiwyg/collections_navigation/backgrounds/luxe_sport.jpg");
}
.cd-nav .backgrounds .flexibles-background {
  background-image: url("/pub/media/wysiwyg/collections_navigation/backgrounds/flexibles.jpg");
}
.cd-nav .backgrounds .iflex-background {
  background-image: url("/pub/media/wysiwyg/collections_navigation/backgrounds/iflex.jpg");
}
.cd-nav .backgrounds .tooniforms-background {
  background-image: url("/pub/media/wysiwyg/collections_navigation/backgrounds/tooniforms.jpg");
}

















.cd-close-trigger {
  position: fixed;
  z-index: 12;
  left: 50%;
  top: 20px;
  height: 54px;
  width: 54px;
  margin-left: -27px;
  background-color: none;
  border-radius: 50%;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  -webkit-transition: -webkit-transform 0.5s;
  -moz-transition: -moz-transform 0.5s;
  transition: transform 0.5s;
}

.cd-close-trigger .cd-nav-icon {
  background-image: url("/pub/media/wysiwyg/collections_navigation/images/closex.png");
  background-repeat: no-repeat;
  position: absolute;
  left: 25%;
  top: 25%;
  width: 110px;
  height: 105px;
  z-index: 300;
}

.cd-close-trigger .cd-nav-icon::before, .cd-close-trigger .cd-nav-icon:after {
  /* upper and lower lines of the menu icon */
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: inherit;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: -webkit-transform 0.5s, width 0.5s, top 0.3s;
  -moz-transition: -moz-transform 0.5s, width 0.5s, top 0.3s;
  transition: transform 0.5s, width 0.5s, top 0.3s;
}
.no-touch .cd-close-trigger:hover .cd-nav-icon::after {
  top: 2px;
}
.no-touch .cd-close-trigger:hover .cd-nav-icon::before {
  top: -2px;
}
.cd-close-trigger svg {
  position: absolute;
  top: 0;
  left: 0;
}
.cd-close-trigger circle {
  /* circle border animation */
  -webkit-transition: stroke-dashoffset 0.4s 0s;
  -moz-transition: stroke-dashoffset 0.4s 0s;
  transition: stroke-dashoffset 0.4s 0s;
}
.navigation-is-open .cd-close-trigger {
  /* rotate trigger when navigation becomes visible */
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}

.navigation-is-open .cd-close-trigger .cd-nav-icon::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.navigation-is-open .cd-close-trigger .cd-nav-icon::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.no-touch .navigation-is-open .cd-close-trigger:hover .cd-nav-icon::after, .no-touch .navigation-is-open .cd-close-trigger:hover .cd-nav-icon::before {
  top: 0;
}
.navigation-is-open .cd-close-trigger circle {
  stroke-dashoffset: 0;
  -webkit-transition: stroke-dashoffset 0.4s 0.3s;
  -moz-transition: stroke-dashoffset 0.4s 0.3s;
  transition: stroke-dashoffset 0.4s 0.3s;
}
@media only screen and (min-width: 1170px) {
  .cd-close-trigger {
    top: 40px;
  }
}


























.cd-nav {
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: #000;
  visibility: hidden;
  -webkit-transition: visibility 0s 0.7s;
  -moz-transition: visibility 0s 0.7s;
  transition: visibility 0s 0.7s;
}
.cd-nav .cd-navigation-wrapper {
  /* all navigation content */
  height: 100%;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  padding: 100px 0;
  /*padding: 40px 5% 40px calc(5% + 80px);*/
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: -webkit-transform 0.7s;
  -moz-transition: -moz-transform 0.7s;
  transition: transform 0.7s;
  -webkit-transition-timing-function: cubic-bezier(0.86, 0.01, 0.77, 0.78);
  -moz-transition-timing-function: cubic-bezier(0.86, 0.01, 0.77, 0.78);
  transition-timing-function: cubic-bezier(0.86, 0.01, 0.77, 0.78);
}
.navigation-is-open .cd-nav {
  visibility: visible;
  -webkit-transition: visibility 0s 0s;
  -moz-transition: visibility 0s 0s;
  transition: visibility 0s 0s;
}
.navigation-is-open .cd-nav .cd-navigation-wrapper {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
  -webkit-transition: -webkit-transform 0.5s;
  -moz-transition: -moz-transform 0.5s;
  transition: transform 0.5s;
  -webkit-transition-timing-function: cubic-bezier(0.82, 0.01, 0.77, 0.78);
  -moz-transition-timing-function: cubic-bezier(0.82, 0.01, 0.77, 0.78);
  transition-timing-function: cubic-bezier(0.82, 0.01, 0.77, 0.78);
}
.cd-nav h2 {
  position: relative;
  margin-bottom: 1.7em;
  font-size: 1.3rem;
  font-weight: 800;
  color: #080b0f;
  text-transform: uppercase;
}
.cd-nav h2::after {
  /* bottom separation line */
  content: '';
  position: absolute;
  left: 0;
  bottom: -20px;
  height: 1px;
  width: 60px;
  background-color: currentColor;
}
.cd-nav .cd-primary-nav {
  max-width: 1000px;
  margin: 0 auto;
  text-align: center;
}



.cd-nav .cd-primary-nav li {
  display: inline-block;
}
.cd-nav .cd-primary-nav a {
  /*opacity: 0.6;*/
  padding: 50px;
  display: inline-block;
  transition: all 0.7s;
}




.cd-nav .cd-half-block {
  position: relative;
  z-index: 12;
}





